/*
Theme Name: Ark - Child
Theme URI: http://themeforest.net/user/freshface/portfolio
Description: Premium WordPress Theme
Author: FRESHFACE
Author URI: http://themeforest.net/user/freshface/portfolio
License: Go to the "license" folder
License URI: Go to the "license" folder
Text Domain: ark-child
Tags: white
Version: 1.0.0
Template: ark
*/

body{overflow:hidden!important;}
.list-inline { margin-bottom: 0; }
header .navbar-logo { z-index: 888; top:-18px; margin: 0 auto !important; }
header.header-shrink .navbar-logo { top:0; }
.ark-header.header-no-pills .navbar-nav .nav-item-child { padding: 0 15px; font-size: 22px !important; letter-spacing: normal !important; }
.header .topbar-toggle-trigger { float:right !important; }
.ark-header .theme-toggle-content { display: block !important; }
.ark-header .topbar-toggle-trigger { display: none !important; }

.top-phone { font-family: 'Sniglet','Open Sans',Arial,sans-serif; color: #34b4ff; position: relative;
margin-left: 35px;
    vertical-align: top;
    display: inline-block !important;
}
.top-phone a { font-family: 'Sniglet','Open Sans',Arial,sans-serif; color: #34b4ff !important; position: relative; z-index: 5; border-radius: 5px; border: 1px solid #ffff00; background-color: #ffff00;
    padding: 5px 10px;
margin: 8px;
    display: block !important;
}

.services-button { font-family: 'Sniglet','Open Sans',Arial,sans-serif; color: #34b4ff; position: relative;
margin: 0;
    vertical-align: top;
    display: inline-block !important;
}
.services-button a { font-family: 'Sniglet','Open Sans',Arial,sans-serif; color: #fff !important; position: relative; z-index: 5; border-radius: 5px; border: 1px solid #f7911d; background-color: #f7911d;
    padding: 5px 8px;
margin: 5px 3px;
    display: block !important;
}
.buttons-wrapper { margin-left: -15px; margin-right: -15px; }
.buttons-wrapper .top-phone { margin: 0; }
.buttons-wrapper .top-phone a { margin: 5px 3px; padding: 5px 8px; }

.header .navbar-toggle .toggle-icon, .header .navbar-toggle .toggle-icon:before, .header .navbar-toggle .toggle-icon:after { width: 30px; height: 2px; }
.header .navbar-toggle .toggle-icon:before { bottom: 16px; }
.header .navbar-toggle .toggle-icon:after { top: -8px; }
.ark-header .navbar-toggle { width: 30px !important; height: 45px !important; }
header.ark-header .navbar-toggle { margin-bottom: 0 !important; }
.ark-header .navbar-toggle:after { content: "MENU"; font-size: 10px; }


/*---------------------------- Pulsing glow button ---------------------------*/

.floatton-btn-2982:before,
.floatton-btn-2982:after, .floatton-btn-2982 spann {
  position: absolute;
  content: '';
  height: 100%;
  width: 100%;
  top: 0%;
  left: 0%;
  border-radius: 50%;
  box-shadow: 0 0 15px #70caff;
  animation: glow-grow 2s ease-out infinite;
}
.floatton-btn-2982:after {
  animation-delay: .66s;
}
.floatton-btn-2982 spann{
  animation-delay: 1.33s;
  }
@keyframes glow-grow {
  0% {
    opacity: 0.5;
    transform: scale(1);
  }
  80% {
    opacity: 1;
  }
  100% {
    transform: scale(1.5);
    opacity: 0;
  }
}

.ffb-id-156rsdt6 { margin-top: 45px !important; }
.testimonials-v1 { margin: 0; padding: 0; }
.testimonials-v2-icon { display: none !important; }
.owl-item .testimonials-v2 { background: transparent !important; padding: 30px 10px !important; }

.reasons-list li .ffb-list-icon { margin: 4px 15px 0 0 !important; }
.clients-list .owl-carousel .owl-item { float: none; display: inline-block; vertical-align: middle; }

.icon-box-v1 .icon-box-v1-header { padding: 50px 20px !important; }
.icon-box-v1 .icon-box-v1-content { padding: 20px !important; }

.eg-vanburen-content { display: none !important; }


/*----------Home header form -----------------*/

form {display:block; max-width:100%;}
.wpcf7-form { padding: 30px 30px 10px 30px; background: #fff; float:right; max-width:350px; display:block; text-align: center !important; color: #333; margin: 30px 0 30px 0;}
.banner-form .form-text-box h3 { font-family: 'Sniglet','Open Sans',Arial,sans-serif; color:#34b4ff; font-size: 30px; line-height: 1;margin-bottom: 10px; }
.banner-form .form-text-box { padding-bottom: 10px; }
.banner-form .form-text-box p { font-size: 20px; }
.banner-form button, .banner-form input, .banner-form select, .banner-form textarea {
display:block; width:100%;
text-align: center !important;
padding: 10px;
border: none;
background: #ebf3f8;
color: #333;
max-height: 90px;
}
.wpcf7-submit { background: #89c53f !important; border-bottom:4px solid #6b9131 !important; color: #fff !important; font-weight: 700; }
.wpcf7-submit:hover { background: #6b9131 !important; border-bottom:4px solid #89c53f !important; }
.banner-form span, .banner-form p {display:block; max-width:100%;}
div.wpcf7-response-output { margin-top:0 !important; }

/*----------Main contact form -----------------*/
#main-form .wpcf7-form { padding: 30px 30px 10px 30px !important; background: #fff; float:none; max-width:100%; display:block; text-align: left !important; color: #333 !important; margin: 30px auto;}
#main-form .wpcf7-form p { color: #333 !important; margin-bottom: 20px; }
#main-form .wpcf7-form span.wpcf7-list-item { margin: 1px 3px; }
#main-form .wpcf7-form span label { font-size: 13px; font-weight: 600 !important; padding: 5px; border: 1px solid #ccc; }
#main-form .wpcf7-form span label:hover { background: #f1f1f1; }
#main-form .wpcf7-form span label input[type=checkbox] { margin: 0; vertical-align: middle; }
#main-form .wpcf7-form input { padding: 5px;width: 100%; }
#main-form .wpcf7-form input[type=submit] { padding: 10px 20px; }
#main-form .wpcf7-form span label input { padding: 0; width: auto; }

/*------------------- Headings -------------------*/

.section-heading { margin-bottom: 0 !important; }
.eg-vanburen-element-0 { font-size: 20px !important; text-shadow: 1px 1px 5px #000; }


/*------------------- Portfolio slider -------------------*/

.portfolio-classic-1 .ff-portfolio-grid-wrapper { padding: 10px 0 !important; }

.attachment-picon-slider {margin: 20px auto 0 auto; max-height: 36px; width: auto !important;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}
.pslider .ff-portfolio-grid .cbp-item:nth-child(4n+1) .cbp-item-wrapper { background: #89c53f !important; border-bottom: 7px solid #638f1f; }
.pslider .ff-portfolio-grid .cbp-item:nth-child(4n+2) .cbp-item-wrapper { background: #ef71a1 !important; border-bottom: 7px solid #c54c7a; }
.pslider .ff-portfolio-grid .cbp-item:nth-child(4n+3) .cbp-item-wrapper { background: #f7911d !important; border-bottom: 7px solid #c27115; }
.pslider .ff-portfolio-grid .cbp-item:nth-child(4n+4) .cbp-item-wrapper { background: #34b4ff !important; border-bottom: 7px solid #1d86c3; }

/*---------- Entertainment-----------------*/

.entertainment-list ul { padding: 0; margin:0; list-style-type: none; }
.entertainment-list ul li { padding: 10px; display: inline-block; width: 25%; vertical-align: top;}
.entertainment-list ul li a { color: #fff; font-size: 20px; }
.entertainment-list ul li a:hover { text-decoration:none; color: #333 !important; }
.entertainment-list ul li .attachment-picon-list { margin-right: 20px;}
.attachment-picon-list {margin: 0 10px 0 0; max-width: 36px; width: auto !important; height: auto; display: inline-block !important;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}

.entertainment-list ul li a:hover .attachment-picon-list {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

/*---------- Entertainment accordion-----------------*/

.entertainment-list.accordion ul { padding: 0; margun:0; list-style-type: none; }
.entertainment-list.accordion ul li { cursor: pointer; color: #fff; font-size: 20px; padding: 10px; margin: 5px; display: inline-block; width: 48.5%; vertical-align: top; background: #32a6ea; border-radius: 20px; position: relative; }
.entertainment-list.accordion ul li p { display: none; padding: 10px 20px 0 20px; font-size: 16px; }
.entertainment-list.accordion ul li:after { content: '+'; float: right; font-size: 24px; margin: 11px 20px; position: absolute; right: 0; top: 0; }
.entertainment-list.accordion ul li.active:after { content: '-'; } 
.entertainment-list.accordion ul li a { color: #fff; font-size: 20px; }
.entertainment-list.accordion ul li a.more { color: #000; background: #fff; padding: 5px; font-size: 16px; border-radius: 4px; }
.entertainment-list.accordion ul li:hover, .entertainment-list.accordion ul li.active { text-decoration:none; color: #333 !important; }
.entertainment-list.accordion ul li .attachment-picon-list { margin-right: 20px;}
.attachment-picon-list.accordion {margin: 0 10px 0 0; max-width: 36px; width: auto !important; height: auto; display: inline-block !important;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}

.entertainment-list.accordion ul li:hover .attachment-picon-list, .entertainment-list.accordion ul li.active .attachment-picon-list {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

/*---------- Single post -----------------*/

.single-post .post-wrapper h2 { color: #25a1ea !important; font-family: 'Sniglet', Arial, sans-serif !important; }
.single-post .post-wrapper h3 { color: #25a1ea !important; font-family: 'Sniglet', Arial, sans-serif !important; }


/*---------- Entertainment content -----------------*/

.ent-content { padding: 0; margin:0 auto; list-style-type: none; max-width: 1920px;}
.ent-content li { padding: 0; display: inline-block; width: 33.3%; float: left; border: 5px solid #fff; background: #f7911d; }
.ent-content li:nth-child(4n-2) { background: #ef71a1; }
.ent-content li:nth-child(4n-1) { background: #89c53f; }
.ent-content li:nth-child(4n) { background: #34b4ff; }
.ent-content li a { color: #fff; font-size: 20px; display: block; }
.ent-content li a:hover { text-decoration:none; color: #333 !important; }
.ent-content .attachment-picon-list { margin-right: 20px;}
.ent-content .attachment-picon-list {margin: 0 10px 0 0; max-width: 48px; width: auto !important; height: auto; display: inline-block !important; }

.ent-content li:hover img {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}

.ent-box-text { float: left; width: 50%; padding: 30px 30px 5px 30px; }
.ent-box-text h3 { font-weight: 600; line-height:1; margin: 10px 0 0 0; font-size: 22px; }
.ent-box-text h3:after { content: ''; background: #34343c; display: block; width: 70px; height: 2px; margin: 15px 0; }
.ent-box-img { float: right; width: 50%; }
.ent-box-img img { width: 100%; height: auto; 
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

/*----------Footer -----------------*/

.footer-nav ul { padding: 0; margun:0; list-style-type: none; }
.footer-nav ul li { padding: 5px 0; }
.footer-nav ul li a { color: #cfcfcf; }
.footer-nav ul li a:hover { text-decoration:none; color: #ef71a1 !important; }
.footer-nav ul li a:hover .attachment-picon-list { background: #ef71a1; }
.footer-nav ul li .attachment-picon-list { max-width: 18px; padding: 2px; border-radius: 3px; background: #666;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}


/*---------- Mobile -----------------*/

body .floatton-container { z-index: 9999 !important; left: 50% !important; margin-left: -170px !important; }
button.floatton-btn { z-index: 99999 !important; }
body .floatton-container .wpcf7-form { padding: 10px !important; float: left !important; }
.icon-box-v1 { margin-bottom: 0 !important; }

@media (max-width: 1500px) {
.ent-box-text { padding: 20px 20px 5px 20px; }
.ent-content .attachment-picon-list { max-width: 40px; }
.ent-box-text h3 { font-size: 18px; }
.ent-box-text h3:after {margin: 10px 0; }
.ent-box-text p { font-size: 14px; }
}

@media (max-width: 1400px) {
.ent-content li { width: 50%; }
}

@media (max-width: 1200px) {
.entertainment-list ul li { width: 33%; }
.ark-header.header-no-pills .navbar-nav .nav-item-child { padding: 0 10px; }
/*header .navbar-logo-wrap img { height: 100px !important; }*/
}

@media (max-width: 991px) {
.ffb-id-156rsdt6 { margin-top: 0 !important; }
.entertainment-list ul li { width: 50%; }
.wpcf7-form {padding: 20px 20px 0 20px; margin: 20px 0;}

.ent-content li { width: 33.3%; }
.ent-box-img { width: 100%; float: none; }
.ent-box-text { width: 100%; float: none; min-height: 240px; }
}

@media (max-width: 768px) {
.entertainment-list ul li { width: 100%; }
.wpcf7-form {float: none !important; margin: 20px auto;}
.entertainment-list.accordion ul li { width: auto; display: block; }
.ark-header .navbar-logo .navbar-logo-wrap { margin-left: -25px; }
}

@media (max-width: 600px) {
body .floatton-container { margin-left: 20px !important; width: auto !important; }
.ent-content li { width: 50%; }
}

@media (max-width: 460px) {
.top-phone { padding:0; margin: 0; }
.ent-box-text { min-height: 270px; }
.ent-box-text h3 { font-size: 17px; }
	.animate-icon .animate-icon-sm { width: 26px !important; }
}

@media (max-width: 380px) {
.ent-content li { max-width: 100%; width: 300px; float: none; margin: 0 auto; display: block; }
.ent-box-text { min-height: 100px; padding: 30px 30px 20px 30px; }
.ent-box-text h3 { font-size: 18px; }
}


.wpcs_content {
    padding: 0px;
    z-index: 99999999999;
}
.wpcs-cf7 .wpcf7-form {
    padding: 10px 30px 10px 30px !important;
    float: none !important;
    margin: 10px auto;
}
div#wpcs_content_inner_2401 { margin: 40px !important; }
